Subject: Re: [PATCH] gnu: emacs-helpful: Update to 209971b

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 29 May 2022 12:12:56 +0200

Am Sonntag, dem 29.05.2022 um 11:09 +0200 schrieb
[email-masked]:
> > Commit hashes are not versions.  Furthermore, there has been more
> > than just that bugfix since – as a workaround I think it'd be more
> > reasonable to just disable that one test until the next release.
> 
> Or Erik Šabič might try [their] patch against version 0.19 then add
> it to the package definition and let a comment that as soon as it is
> updated to 0.20, the patch can go away?
That'd work too, but it'd be a slightly larger patch to create :)